Author: frankie
Date: 2007-03-07 15:41:33 +0000 (Wed, 07 Mar 2007)
New Revision: 641

Modified:
   packages/gdal-grass/branches/etch/debian/changelog
   packages/gdal-grass/branches/etch/debian/control
Log:
Wrong debhelper versioning fixed


Modified: packages/gdal-grass/branches/etch/debian/changelog
===================================================================
--- packages/gdal-grass/branches/etch/debian/changelog  2007-03-07 15:34:56 UTC 
(rev 640)
+++ packages/gdal-grass/branches/etch/debian/changelog  2007-03-07 15:41:33 UTC 
(rev 641)
@@ -1,3 +1,9 @@
+libgdal-grass (1.3.2-2) unstable; urgency=low
+
+  * Versioned debhelper build-dep on compat 5
+
+ -- Francesco Paolo Lovergine <[EMAIL PROTECTED]>  Wed,  7 Mar 2007 16:40:45 
+0100
+
 libgdal-grass (1.3.2-1) unstable; urgency=low
 
   * New upstream release.

Modified: packages/gdal-grass/branches/etch/debian/control
===================================================================
--- packages/gdal-grass/branches/etch/debian/control    2007-03-07 15:34:56 UTC 
(rev 640)
+++ packages/gdal-grass/branches/etch/debian/control    2007-03-07 15:41:33 UTC 
(rev 641)
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Steve Halasz <[EMAIL PROTECTED]>, Silke Reimer <[EMAIL PROTECTED]>, 
Francesco Paolo Lovergine <[EMAIL PROTECTED]>
-Build-Depends: debhelper (>> 4.1.25), d-shlibs, libgdal1-1.3.2-dev, grass-dev 
(>= 6.0.2-5), grass (>= 6.0.2-5)
+Build-Depends: debhelper (>> 5.0.0), d-shlibs, libgdal1-1.3.2-dev, grass-dev 
(>= 6.0.2-5), grass (>= 6.0.2-5)
 Standards-Version: 3.7.2
 
 Package: libgdal1-1.3.2-grass


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to